Update a person

Updates a person's name. Adding to a group via groupId is deprecated; use Add a person to a recognition group.

Required scope: write:faces

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

The person id and the fields to update.

number
required

The unique identifier of the person to update

string

New name for the person

string
deprecated

Deprecated: use Add a person to a recognition group (PUT /v3/face-api/groups/{groupId}/persons/{personId}). Still works: the id of a people group to add the person to.

Responses

400

Bad Request - The server cannot process the request due to client error.

404

Person not found.

500

Internal Server Error - The server encountered an unexpected condition that prevented it from fulfilling the request.

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
*/*